CREATE TABLE CRST_FA_DIST_ACCTS_MAP
(
  BOOK_TYPE_CODE               		VARCHAR2(15 BYTE),
  DISTRIBUTION_ID              		NUMBER,
  BOOK_TYPE_CODE_N             		VARCHAR2(15 BYTE),
  DISTRIBUTION_ID_N            		NUMBER
);
